#right_content{
    display: none !important;
}

#left{
margin-left: 230px !important;
}



.c_ad_block {
    display: none !important;
}

.blogStats {
    display: none !important;
}

.postDesc{
    display: none important;
}

.navbar-main{
   display: none !important;
}


#blog_post_info_block{
   display: none !important;
}

.postDesc{
   display: none !important;
}

#comment_form_container{
   display: none !important;
}


#comment_form{
   display: none !important;
}

#footer{
   display: none !important;
}
